@supports selector(:has(figcaption)) {
  body small {
    display: none;
  }
}

small {
  background: crimson;
  color: white;
  padding: 1rem;
  display: block;
  font-weight: 600;
  font-size: 1rem;
  max-width: max-content;
  margin-bottom: 2rem;
  position: absolute;
  top: 1rem;
  left: 1rem;
}

small code {
  font-size: 1.2rem;
  background: rgba(255, 255, 255, 0.33);
}

small a {
  color: white;
}

small a:hover {
  color: rgba(255, 255, 255, 0.8);
}
